Make sure to learn how to change the server version: Read Our Article Here
Selecting a newer or older version of Minecraft may corrupt your Minecraft
Snapshots have no support for plugins in anyway only DataPacks

Go to the server selector



Search for "Snapshot"



Select the auto-updating for the latest or select the exact version



Start the server / restart

Was this article helpful?
Cancel
Thank you!